@charset "shift_jis";
/* CSS Document */

/*背景設定
----------------------------------------------*/
body {
	background: url(../img/sub_parts.png) repeat-x 50% -180px;
}

/*メインタイトル
----------------------------------------------*/
h1 {
	width: 860px;
	margin: 15px auto;
	text-align: left;
}
h1 a {
	background: url(../img/sub_rogo.png) no-repeat;
	width: 296px;
	height: 87px;
	text-indent: -9999px;
	display: block;
}


/*キャンペーンバナー
----------------------------------------------*/
#campainP {
	display: none; /*　表示設定　*/
	position: relative;
	text-align: left;
	width: 860px;
	margin: 0 auto;
}
#campain {
	position: absolute;
	top: -80px;
	left: 420px;
	background: #fff;
}



/*タイトル設定
----------------------------------------------*/
h2 {
	width: 815px;
	height: 33px;
	background: url(../img/sub_parts.png) no-repeat -920px 0;
	font-size: 16px;
	color: #fff;
	padding-top: 7px;
	padding-left: 15px;
	margin: 5px auto 15px;
}


/*メニュー
----------------------------------------------*/
#menu {
	width: 100%;
	height: 60px;
	background: url(../img/sub_parts.png) repeat-x 0 -120px;
}
#menu ul {
	width: 920px;
	margin: 0 auto;
/*----clearfix-----*/
_height: 1px;
min-height: 1px;
}
#menu ul:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
/*----clearfix-----*/
#menu li {
	float: left;
}

#menu a {
	display: block;
	width: 184px;
	height: 60px;
	text-indent: -9999px;
	overflow: hidden;
}
#menu1 { background: url(../img/sub_parts.png) no-repeat; }
#menu1:hover { background-position: 0 -60px; }
#menu2 { background: url(../img/sub_parts.png) no-repeat -184px 0; }
#menu2:hover { background-position: -184px -60px; }
#menu3 { background: url(../img/sub_parts.png) no-repeat -368px 0; }
#menu3:hover { background-position: -368px -60px; }
#menu4 { background: url(../img/sub_parts.png) no-repeat -552px 0; }
#menu4:hover { background-position: -552px -60px; }
#menu5 { background: url(../img/sub_parts.png) no-repeat -736px 0; }
#menu5:hover { background-position: -736px -60px; }



/*ナビ
----------------------------------------------*/
.navi {
	clear: both;
	width: 830px;
	margin: 20px auto 0;
	text-align: right;
}
.navi li {
	display: inline;
	margin-left: 10px;
}
.navi img { margin-right: 3px; }


/*-----------------------------------------------
 *
 本文
 *
 *----------------------------------------------*/
#con {
	width: 830px;
	margin: 30px auto 0;
	text-align: left;
}



/*-----------------------------------------------
 *
 商品画像
 *
 *----------------------------------------------*/
#data {
	width: 825px;
	margin: 0 auto;
/*----clearfix-----*/
_height: 1px;
min-height: 1px;
}
#data:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
/*----clearfix-----*/
#data dl {
	width: 150px;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
#data dt { 
	background: url(../img/background_img.png);
	width: 140px;
	height: 140px;
	padding: 5px;
	position: relative;
}
#data dd {
	height: 35px;
	font-size: 12px;
	line-height: 1.5;
	padding-top: 5px;
	overflow: hidden;
}
#data dd img {
	margin-left: 10px;
}

.newIcon {
	position: absolute;
	top: 5px;
	left: 5px;
}


















